Skip to main content
GET
/
monitors
/
{monitor_id}
/
runs
/
{run_id}
Get run scoped
curl --request GET \
  --url https://api.trymaitai.ai/api/v1/monitors/{monitor_id}/runs/{run_id} \
  --header 'X-Maitai-Api-Key: <api-key>'
{
  "data": {
    "id": 70123,
    "monitor_id": 501,
    "outcome": "error",
    "source_type": "workflow",
    "source_type_id": "session_abc123",
    "runner_duration_ms": 14
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.trymaitai.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Maitai-Api-Key
string
header
required

Your Maitai API key from the Portal.

Path Parameters

monitor_id
integer
required
run_id
integer
required

Response

200 - application/json

Get run scoped.

data
any